


/* CSS Reset *//**********************************************************/
:root {
	--BG: #fff;
	--BG2: #f3efec;
	--main: #e85d24;
	--secondary: #c3a476;
	--shadow: rgb(150 150 150 / 20%);
	--word: #777;
	--word2: #ddd;
	--word3: #fff;
	--word4: #3a2020;
	--word5: #aaa;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}
table {
border-collapse:collapse;
border-spacing:0;
}
fieldset,img {
border:0;
}img{
max-width:100%;
	
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:normal;
}
ul {
list-style:none;
}
ol{
padding-left:18px;	
}
caption,th {
text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
q:before,q:after {
content:'';
}
abbr,acronym { border:0;
}

.row:after, .row:before {
    display: table;
    content: " ";
    clear: both;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

input, textarea, select{
   font-family:  'Microsoft YaHei',  sans-serif;
   
	
}

.optionbar select{
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
 	background-image:url('/img/select_arrow.png');
	background-repeat:no-repeat;
	padding:5px 0px;
	padding-right:30px;
	background-position:90% 50%;

}

option{
		font-size:14px;

}


::-webkit-input-placeholder {
  color: #939393;
   font-family: 'Microsoft YaHei', sans-serif;
   opacity: 1;
}

::-ms-input-placeholder { 
  color: #939393;
  font-family: 'Microsoft YaHei', sans-serif;
  opacity: 1;
}

::placeholder {
  color: #939393;
	font-family: 'Microsoft YaHei', sans-serif;
   opacity: 1;
}


option[value=""], .txt-SelectPlaceHolder{
	font-size:14px;
	
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }
.clearfix { display: block; }



.container{
	margin-left:auto;
	margin-right:auto;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;	
}


@media (min-width: 768px){
	.container {
		width: 750px;
	}
}

@media (min-width: 992px){
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px){
	.container{
		width:1170px;
	}
}

/* Global *//**********************************************************/

body
{
	font-size:16px;
	font-family: 'Microsoft YaHei', sans-serif;
	color:#525252;
	overflow-x:hidden;
    letter-spacing: 0.8px;	
}

body.modal-open{
  overflow: hidden;	
	
}


p{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
	line-height:1.5em;

}

a{
	text-decoration: none;
	color:#0f5380;
}

a:hover{
	color:#666;
	-webkit-transition: all 0.4s; 
    transition: all 0.4s;
}

h1{
	font-size:45px;
	font-weight:400;
	text-align:center;
	margin-bottom:30px;
}

input,textarea{
    font-size: 14px;
	padding-left:10px;

}

textarea{
	display: block;

}


input::-webkit-input-placeholder { /* Edge */
    font-size: 14px;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
}

input::placeholder {
    font-size: 14px;
}

input:focus {
  box-shadow: none;
}

textarea::-webkit-input-placeholder { /* Edge */
    font-size: 14px;
}

textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
}

textarea::placeholder {
    font-size: 14px;
}

.css_table {
    display:table;
	width: 100%;
}

.css_th {
    display: table-header-group;
}
.css_tc {
    display: table-caption;
}

.css_tr {
    display: table-row;
}

.css_td {
    display: table-cell;
}
  
.css_table .css_th{
    background: #a1a1a1;
    color: #fff;
    padding: 0px 10px;
    font-weight: 700;
	
}
  
.css_table .css_tc{
	background: #e9e5e0;
	color: #917f6a;
	padding: 0px 0px;
	font-weight: 500;

	
}
  
.css_table .css_td{
    padding: 15px;
    border-bottom: 1px solid #333;
    vertical-align: top;
    border: 0px solid #ddd;
    border-top: 0;
    border-left: 0;
    border-bottom: 1px solid #ddd;
}
  
.css_table .css_td:first-child{
    border-left: 0px solid #ccc;
}

.css_table .css_th .css_td{
    border: 0px solid #917f6a;

}

.css_table .css_tc .css_td:first-child{
	border-left:0px;
	border-right:0px;
	
}

.css_table .css_tr .css_td{
	padding-bottom:5px;
	padding-top:5px;
}


.css_table .css_tr .css_td input{
    height: 30px;
    padding-right: 5px;
    padding-left: 5px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;		
}

.css_table .css_tr .css_td input:focus {
	outline: none;
}


.css_table .css_td.quantity{
   text-align:right;
}


.css_table .css_td .quantity{
   text-align:right;
}


.inlineblock{
	display:inline-block;
	
}

.slider_navigation .prev{
	background-image:url('/img/arrow_l_o.png');
	width:33px;
	height:32px;
	display:inline-block;
	cursor:pointer;
}

.slider_navigation .next{
	background-image:url('/img/arrow_r_o.png');
	width:33px;
	height:32px;
	display:inline-block;
	cursor:pointer;
}

.slider_navigation .btn{
	background-color:transparent;
	box-shadow:none;
}


.slider_navigation .btn:hover{
	background-color:transparent;
	box-shadow:none;
}


.slider_navigation .btn.disabled{
	background-color:transparent!important;
	box-shadow:none;
}

.pagination {
	margin-top: 40px;
	float: right;
}

.pagination ul{
	display: inline-block;
}

.pagination>a{
	margin: 0px 10px;
	padding: 5ox 5px;
}

.pagination a{
	text-decoration: none;
	color: #333;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0px 10px;
    padding: 2px 0px;
    text-align: center;
    box-sizing: border-box;

}

.pagination li{
    display: inline-block;

}


.pagination li.current{
	color: #00b7de;
}

.pagination span{
	background:#b71624;
	color: #fff;
}

.pagination li.current a{
    color: #e86731;
    background-color: #ffcfbb;
    box-sizing: border-box;
	font-weight:700;
}


.pagination a.disable{
	color: #bbb;
	pointer-events: none;
}

.pagination a.next{
	background-image:url('/img/pagination2.png');
	background-position:0% 75%;
	background-repeat:no-repeat;
	vertical-align: middle;
}

.pagination a.last{
	background-image:url('/img/pagination2.png');
	background-position:0% -9%;
	background-repeat:no-repeat;
	vertical-align: middle;
}

.pagination a.prev{
	background-image:url('/img/pagination2.png');
	background-position:0% 114%;
	background-repeat:no-repeat;
	vertical-align: middle;
}

.pagination a.first{
	background-image:url('/img/pagination2.png');
	background-position:0% 31%;
	background-repeat:no-repeat;
	vertical-align: middle;
}


button{
	cursor:pointer;
	
}

.btn_container button{
	padding: 10px 40px;
	border:0px;
	
}

.button_container{
    text-align:center;
	
}

.button_container a{
    color: #fff;
    background-color: #e86731;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
    vertical-align: middle;
	
}

.button_container a.cancel_btn{
    background: #aaaaaa;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
}

.btn_container button.blue_btn{
    background: rgb(24,112,163);
    background: linear-gradient(180deg, rgba(24,112,163,1) 0%, rgba(43,56,145,1) 100%);
    color: #fff;
    font-size: 15px;
    font-weight: 700;
	border:0px;
}

.btn_container button.cancel_btn{
    background: #aaaaaa;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;

}

@keyframes right {
    from {margin-right:-300px;}
    to {margin-right:0px;}
}

.table_title{
	display:none;
	width:30%;
}

.css_td>div{
	vertical-align: top;
}


.css_table .css_td img {
	/* border: 1px solid #eee; */
}


.disable{
	display:none!important;
	
}

.ico_container a{
	margin:10px;
	transition:all 0.4s;
}

.ico_container a:hover{
	opacity:0.5;
	transition:all 0.4s;
}


body.modal-open{
  overflow: hidden;	
	
}

.modal {
  display: none;
  position: fixed; 
  z-index: 999; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  overflow: hidden;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4); 
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
  max-height: 600px;
  overflow-y: auto; 
  position: relative;
}


.close {
	color: #aaa;
    position: absolute;
    right: 10px;
    font-size: 28px;
    font-weight: bold;
    border-radius: 50%;
    width: 42px;
    text-align: center;
    padding-bottom: 5px;
    top: 15px;
    z-index: 99;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


#home h1{
	font-size:36px;
	margin-bottom:5px;
}

#home h2{
	font-size:25px;
	text-align:center;
	color:#1867b8;
	margin-bottom:30px;
}

.page_content{

	margin-top:180px;
	margin-bottom:80px;
	
}

.required_field{
	color:red;
	font-size:13px;
}

.page{
	border-top:21px solid #e86731;
	padding:0px 0px;
}

.breadcrumbs{
	margin-bottom:50px;
	
}

.breadcrumbs ul li{
	display:inline-block;
}

.breadcrumbs ul li a{
	color:#e86731;

	
}

.breadcrumbs ul li::after{
	content:'>';
	padding:0px 10px;
	
}

.breadcrumbs ul li:last-child::after{
	content:'';
	padding:0px 10px;
	
}


.page h2{
	text-align:left;
	font-weight:700;
	letter-spacing:2px;
	color:#2a2a2a;
    margin-bottom: 40px;
	font-size:25px;
}

.page h2 span{
	font-weight:500;
	color:#e75d24;
}


.page_banner{
	width:100%;
	height:263px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.page_banner h1{
	text-align:left;
	color:#2a2a2a;
	margin-left:60%;
}

.page_banner .css_td{
	vertical-align:middle!important;
	border:0px;
}

.css_table .css_tr .css_td .delete{
	
	
}


@media (max-width: 991px){
	p{
		width:100%;
		
	}
		
}


@media (max-width: 767px){

	.css_th{
		display:none;
		
	}
	
	.table_title{
		display:inline-block;
		margin-right:10px;
		font-weight:700;
	    width: 35%;
	}
	

	.table_content{
		width:60%;
		display:inline-block;
	}

	
	.css_table .css_td{
		display:block;
		width:100%!important;
		border-bottom: 0px solid #333;
	}
	
	
	.page_banner h1{
		text-align:center;
			margin-left:0%;
	}

	.page_banner .css_td{
		display:table-cell;
		padding:0px;
	}
		
	.css_table .css_tr{
		border-bottom: 1px solid #333;
		display: block;
		padding:10px;
	}
	
	.css_table .css_td img{
		width:auto;
		max-width:250px;
		
	}
	
	.pagination a{
		    margin: 0px 4px;
	}
	
	.pagination{
		margin-top:20px;
		margin-bottom:10px;
	}
	
	.css_table .rfq_btn_container{
		margin-top:10px;
		
	}
	
	.css_table .css_tr .css_td	{
		text-align: left!important;
		
	}

	.css_td input{
		width:auto;
		
	}	
	
}

@media (max-width: 450px){
	
	.table_title{
		width:100%;
	}
	

	.table_content{
		width:100%;
		margin-top:10px;
	}
	
	
}


ul.bullet {
	margin-top:20px;
	
}


ul.bullet  li::before{
	content:'\25B6';
	font-size:24px;
	color:#e86731;
	vertical-align:-2px;
	margin-right:5px;
	
}

.required_field {
    color: red;
    font-size: 13px;

	
}


.shortcut{
	position:fixed;
	top:250px;
	left:-300px;
	transition:all 1s;
	background-color:#f3f3f3;
	max-width:150px;
	z-index:9;
	
}

.shortcut ul li{
	padding:10px;
	border-bottom:1px solid #ddd;

	
}


.shortcut ul li.active{
	border-left:5px solid #e86731;

	
}


.shortcut ul li:last-child{
	border-bottom:0px solid #ddd;
	
}


.shortcut.fixed{
	position:fixed;
	top:250px;
	left:0px;
	transition:all 1s;
}

.anchor_container{
	position:relative;
	
}

a.anchor{
	position:absolute;
	top:-80px;
	
}

@media (max-width: 1199px){
	

.shortcut{
	display:none;
}
	
}

.featured_cat .item{
	padding: 15px 15px 15px 35px;
    border: 0px solid #ddd;
    height: 80px;
    display: table;
    width: 100%;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

.cat_name .css_td{
    border: 0px solid #ddd;
	padding:0px;
	vertical-align:middle;
    height: 74px;
}

.cat_name .css_td:first-child{
    border: 0px solid #ddd;
	padding:0px;

}


.featured_cat .cat_name p{
	width:100%;
	padding:10px 0;
	padding-left:0px;
	text-align:right;
	color:#e75d24;
	box-sizing:border-box;
}

.featured_cat .item{
	padding: 15px 15px;
    border: 0px solid #ddd;
	background-repeat:no-repeat;
	background-position:-30px;
	transition: all 0.5s;
		
}

.featured_cat .item:hover{
	background-position:0px;
	transition: all 0.5s;	
}


.featured_cat li{
	width:24.5%;
	display:inline-block;
    vertical-align: top;
	padding:10px 20px;
	box-sizing:border-box;
}

.featured_cat li a{
	color: #e75d24;
}

.featured_cat li a span{
	color: #aeaeae;
	font-size:14px;
}


.contact_form .input_container{
   margin-top:15px;
	
	
}

.contact_form input{
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    background-color: #f8f8f8;
    border: 1px solid #a9a9a9;	
	
	
}

.contact_form textarea{
    width: 100%;
    height: 250px;
    padding: 10px;
    box-sizing: border-box;
    background-color: #f8f8f8;
    border: 1px solid #a9a9a9;

}

@media (max-width:991px){
	.featured_cat li{
		width:49.5%;

	}

}

@media (max-width:767px){
	.featured_cat li{
		width:100%;
	}
	
}